/*Syntax for styling an HTML element using external css file.
SYNTAX:
selector{
	property1: value1;
	property2: value2;
}
h1{
	color: red;
	font-weight: bold;
}*/


/*Inline>External>Internal*/

h1{
	color: gray !important;
}

/*This is our universal selector*/
*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}


/*When accessing an element using its id attribute, we will be using # symbol to properly use its css file*/
/*When accessing an element using its class attribute, we will be using . symbol to properly use its css file*/
#zuitt-motto{
	letter-spacing: 5px;
}

.offering-item{
	text-transform: uppercase;
}

input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

/*Adjacent Selector (+)
Syntax = selector + selector*/

h3 + img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*Decendant Selector
Syntax = selector selector*/

#bootcamp-learning-list li{
color: #075966;	
}

/*General Sibling Selector (~) parent-child
Syntax = selector ~ selector*/

h2 ~ a{
	text-decoration: none;
}

/*smooth scroll*/
html{
	scroll-behavior: smooth;
}

/*registration form*/
form{
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 230px;
	width: 25vw;
	position: relative;
	left: 37.25%
}

button{
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}